@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ededed; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
.wite_resize { width:980px; background:#fff; margin:0 auto; padding:0;}
/********** header **********/
.blok_header { margin:0; padding:0; background:#e3e3e3; border-bottom:1px solid #d6d6d6;}
.blok_header2 { margin:0; padding:0; background:url(images/main_bg2.jpg) top center repeat-x; height:365px;}
.header { width:980px; margin:0 auto; padding:0 0 1px 0;}
/* top_text */
.top_text { border-left:1px solid #acacac; font:normal 12px Verdana, Geneva, sans-serif; color:#393939; padding:0 0 0 20px; margin:20px 0 0 0; width:178px; float:right;}
.top_text a { color:#e64046; text-decoration:none; font-weight:bold;}
/* rss*/
.rss { width:200px; float:right; text-align:right; font:normal 11px Verdana, Geneva, sans-serif; color:#3a3a3a; padding:22px 25px 18px 10px; margin:0;}
.rss a { text-decoration:none; color:#e64046;}
.rss img { float:right; margin:0 3px; padding:0;}
/* logo */
.logo { padding:20px 0 20px 0; margin:0; width:325px; float:left;}
.logo2 { padding:15px 0 20px 0px; margin:0; width:150px; float:left;}
/*menu*/
.menu { padding:0; margin:0; width:980px; background:url(images/manu_resize_bg.gif) top repeat-x; height:50px;}
.menu ul { text-align:left; padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:8px 12px; border:0; height:34px;}
.menu ul li a { float:left; margin:0; padding:10px 0; color:#e4e4e4; font:normal 13px Verdana, Geneva, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a span { padding:10px; background:none;}
.menu ul li a:hover { background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active { background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left;}
/* search */
.search { padding:0; margin:0; width:250px; float:right; height:50px;}
.search form { display:block; float:right; padding:9px 20px;}
.search span { display:block; float:left; background:#fff; width:150px; padding:0 5px; height:31px;}
.search form .keywords { line-height:15px; height:15px; float:left; background:url(images/search_bg.gif) left top no-repeat; width:150px; border:0; padding:8px 0; margin:0; font:normal 12px Verdana, Geneva, sans-serif; color:#000;}
.search form .button { float:left; margin:0; padding:0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 10px 0; }
#cu3er-container { width:960px; outline:0; }
.cu3er_resize_sub { width:960px; background:#282828 url(images/simple_bg.gif) no-repeat bottom; margin:0 auto; padding:0;}
.cu3er_resize_sub h2 { font:normal 48px Arial, Helvetica, sans-serif; color:#fff; padding:15px 0 40px 20px; margin:0;}
.cu3er_resize p { font:normal 12px Verdana, Geneva, sans-serif; color:#565656; line-height:1.5em; padding:5px 0; margin:0;}
/* text */
.teext { padding:0; margin:0 auto;}
.teext h2 {font: bold 14px Verdana, Geneva, sans-serif; color:#2a2a2a; padding: 30px 0 15px 0; margin: 0; line-height: 1.3em; text-align: center;  text-transform:uppercase;}
.teext h3 {font: normal 14px Verdana, Geneva, sans-serif; color: #333; padding: 15px 0 15px 0; margin: 0; line-height: 1.3em; text-align: center;}
.teext a { font:italic 12px Verdana, Geneva, sans-serif; color:#5db9e6; text-decoration:none;}
/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:960px; margin:0 auto; padding:10px;}
.body h2 { font:bold 14px Verdana, Geneva, sans-serif; color:#2a2a2a; padding:5px 0 5px 0; margin:0; }
.body h2 span { text-transform:none; font:normal 11px Verdana, Geneva, sans-serif; color:#7d7d7d;}
.body img { padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0px; border: 4px solid #ededef; }
.body img.floated2 { float:left; padding:0; margin:10px 15px 10px 0; border: 4px solid #fff;}
.body ul { list-style:none; margin:5px auto; padding:5px 0;}
.body li { padding:5px; margin:0 0 0 45px; font:normal 12px Verdana, Geneva, sans-serif; color:#565656; list-style:disc;}
.body li a { font:normal 11px Verdana, Geneva, sans-serif; color:#7d7d7d; text-decoration:none;}
.body li a:hover { color:#53d5ff; font-weight:bold;}
.body p { font:normal 12px Verdana, Geneva, sans-serif; color:#565656; line-height:1.5em; padding:5px 0; margin:0;}
.body p span { color:#565656; font-weight:bold;}
.body a { text-decoration:none; color:#e64046;}
.right { width:290px; float:right; padding:5px 15px; margin:0;}
.right2 { width:400px; float:right; padding:5px 50px; margin:0;}
.right3 { width:290px; float:right; padding:5px 45px; margin:0;}
.left { width:610px; float:left; padding:5px 15px; margin:0;}
.left2 { width:400px; float:left; padding:5px 10px 10px 30px; margin:0;}
.left3 { width:900px; float:left; padding:5px 10px 0 30px; margin:0;}
.left4 { width:400px; float:left; padding:5px 10px 10px 45px; margin:0;}
.left5 { width:900px; float:left; padding:5px 15px; margin:0;}
/*FBG*/
.FBG { width:960px; margin:0 auto; padding:10px; background:#fff url(images/top_body_bg.gif) top center no-repeat;}
.FBG img { float:left; margin:10px; padding:0;}
.FBG img.floated { float:left; padding:0; margin:5px 15px 10px 0px; border: 4px solid #ededef;}
.FBG p { font:normal 11px Verdana, Geneva, sans-serif; color:#565656; padding:5px 0; margin:0; line-height:1.5em;}
.FBG a { color:#e13612; text-decoration:none;}
.FBG h2 { font:bold 14px Verdana, Geneva, sans-serif; color:#2a2a2a; padding:10px 0 2px 0; margin:0; }
.FBG .left { width:290px; float:left; margin:0; padding:20px 15px;}
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:10px 0 0 0; background:#d1d1d1; border-top:1px solid #fff; }
.footer_resize { width:950px; margin:0 auto; padding:0 15px;}
.footer p { font:normal 11px Verdana, Geneva, sans-serif; color:#666; line-height:1.5em;}
.footer a { font:normal 11px Verdana, Geneva, sans-serif; color:#666; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:250px; margin:0; padding:20px 0 10px 0; float:right;} 
.footer p.right a { font:normal 11px Verdana, Geneva, sans-serif; color:#BFBFBF; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:700px; margin:0; padding:15px 0 10px 0; float:left;} 
.footer img.floated { float:left; padding:0 20px 10px 0; margin:0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:200px; padding:5px 0; font:normal 11px Verdana, Geneva, sans-serif; color:#222; text-transform:uppercase;}
#contactform label span { font:normal 10px Verdana, Geneva, sans-serif;}
#contactform input.text { width:580px; border:1px solid #e1e1e1; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; float:left;}
#contactform textarea { width:580px; border:1px solid #e1e1e1; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 515px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Verdana, Geneva, sans-serif; line-height:1.5em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:5px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}